---
term: sekso
slug: sekso
alt forms: []
search terms:
  glb:
  - sekso
  eng:
  - sex
  - sexual intercourse
  - have sex with
  - have sex
  - mate with
  - mate
  epo:
  - seksumo
  - seksumi kun
  - seksumi
  spa:
  - sexo
  - acto sexual
  - relaciones sexuales
  - tener sexo con
ipa: ˈsekso
ipa link: http://ipa-reader.xyz/?text=ˈsekso&voice=Ewa
status: true
category: root
word class: b.oj
trans html:
  eng: sex, sexual intercourse; have sex (with), mate (with)
  epo: seksumo; seksumi (kun)
  spa: sexo, acto sexual, relaciones sexuales; tener sexo con
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - sex
    - sexual intercourse
  - - have sex (with)
    - mate (with)
  epo:
  - - seksumo
  - - seksumi (kun)
  spa:
  - - sexo
    - acto sexual
    - relaciones sexuales
  - - tener sexo con
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: سِيكْس &ldquo;siks&rdquo;
    Doycisa: Sex
    Englisa: sex
    Espanisa: sexo
    Fransesa: sexe
    Hangusa: 섹스 &ldquo;seksu&rdquo;
    Hindi: सेक्स &ldquo;seks&rdquo;
    Indonesisa: seks
    Niponsa: セックス &ldquo;sekusu&rdquo;
    Parsisa: سکس &ldquo;seks&rdquo;
    Rusisa: секс &ldquo;seks&rdquo;
    Turkisa: seks
synonyms:
- faku
derived terms:
  seksobawlu:
    class: b.oj
    term: seksobawlu
    trans:
      eng: rape
      epo: seksperforto, seksatenco; seksperforti, seksatenci
      spa: violaci&oacute;n; violar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  seksofilya:
    class: b
    term: seksofilya
    trans:
      eng: libido, sex drive
      epo: libido
      spa: libido
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  seksoli:
    class: t
    term: seksoli
    trans:
      eng: sexual; sexually
      epo: seksuma; seksume
      spa: sexual
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  seksomalfilya:
    class: b
    term: seksomalfilya
    trans:
      eng: lust (<em>sin</em>)
      epo: volupto (<em>peko</em>)
      spa: lujuria
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  seksopel:
    class: b
    term: seksopel
    trans:
      eng: sex appeal
      epo: seksallogo; sekslogi, amorveki
      spa: atractivo sexual
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  seksopeldo:
    class: t
    term: seksopeldo
    trans:
      eng: horny, lustful; hornily, lustfully
      epo: seksarda, seksavida, sekslogita, amorvekita
      spa: excitado, cachondo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  seksovole:
    class: b.nenoj
    term: seksovole
    trans:
      eng: sexual arousal; be horny, be sexually aroused
      epo: afrodizio; afrodizii, seksardi, seksavidi, sekslogiĝi, amorvekiĝi
      spa: excitaci&oacute;n sexual; estar excitado
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  catimaso:
    word class: b
    term: catimaso
    eng: breast (<em>meat</em>)
    epo: brustaĵo
    spa: pechuga (<em>carne</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  eskaso:
    word class: t
    term: eskaso
    eng: scarce; barely, scarcely, hardly
    epo: malabunda, malmulta; malabunde, malmulte, apenaŭ
    spa: escaso; escasamente, apenas
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  falso:
    word class: t
    term: falso
    eng: false; falsely
    epo: falsa; false
    spa: falso; falsamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fikso:
    word class: b
    term: fikso
    eng: affix
    epo: afikso
    spa: afijo; afijar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hirxamaso:
    word class: b
    term: hirxamaso
    eng: venison
    epo: cervaĵo
    spa: (carne de) venado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  infraroso:
    word class: t
    term: infraroso
    eng: infrared
    epo: infraruĝa; infraruĝe
    spa: infrarrojo, ultrarrojo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  junimememaso:
    word class: b
    term: junimememaso
    eng: lamb (<em>meat</em>)
    epo: ŝafidaĵo
    spa: cordero (<em>carne</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kaso:
    word class: b
    term: kaso
    eng: case
    epo: kazo
    spa: caso
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  komplekso:
    word class: b
    term: komplekso
    eng: complex (<em>psychology</em>)
    epo: komplekso (<em>psikologio</em>)
    spa: complejo (<em>psicolog&iacute;a</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  krabemaso:
    word class: b
    term: krabemaso
    eng: crab (<em>meat</em>), crabmeat
    epo: krabaĵo
    spa: (carne de) cangrejo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kukumaso:
    word class: b
    term: kukumaso
    eng: chicken (<em>meat</em>)
    epo: kokaĵo
    spa: (carne de) pollo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lefefikso:
    word class: b
    term: lefefikso
    eng: prefix
    epo: antaŭafikso, prefikso
    spa: prefijo; prefijar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lorenso:
    word class: su n
    term: Lorenso
    eng: Laurence, Lawrence, Lorenzo
    epo: Laŭrenco
    spa: Lorenzo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lukso:
    word class: b
    term: lukso
    eng: luxury
    epo: lukso
    spa: lujo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mahimaso:
    word class: b
    term: mahimaso
    eng: fish (<em>meat</em>)
    epo: fiŝaĵo
    spa: pescado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  maso:
    word class: b
    term: maso
    eng: meat, flesh
    epo: viando, karno
    spa: carne
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mememaso:
    word class: b
    term: mememaso
    eng: mutton
    epo: ŝafaĵo
    spa: (carne de) borrego
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mumumaso:
    word class: b
    term: mumumaso
    eng: beef
    epo: bovaĵo
    spa: (carne de) res
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  narciso:
    word class: su n
    term: Narciso
    eng: Narcissus (name)
    epo: Narciso
    spa: Narciso
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  preciso:
    word class: t
    term: preciso
    eng: exact, precise, accurate; exactly, precisely, accurately
    epo: preciza; precize
    spa: preciso, exacto; precisamente, exactamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  proceso:
    word class: b.oj
    term: proceso
    eng: process; process
    epo: procezo, procedo; procedi
    spa: proceso, procedimiento, tr&aacute;mite; procesar, tramitar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  resurso:
    word class: b
    term: resurso
    eng: resource
    epo: rimedo, resurso
    spa: recurso
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  roso:
    word class: t
    term: roso
    eng: red
    epo: ruĝa; ruĝe
    spa: rojo, colorado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  san lorenso:
    word class: su n
    term: San Lorenso
    eng: St. Lawrence
    epo: Sankt-Laŭrenco
    spa: San Lorenzo (<em>golfo, r&iacute;o, islas, etc.</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sargaso:
    word class: su n
    term: Sargaso
    eng: Sargaso, sargassum
    epo: Sargaso, sargaso
    spa: (mar de los) Sargazo(s)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sayso:
    word class: b.oj
    term: sayso
    eng: guess; guess
    epo: konjekto, diveno; konjekti, diveni
    spa: adivinar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  semiroso:
    word class: t
    term: semiroso
    eng: reddish
    epo: ruĝeca; ruĝece
    spa: rojizo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  soso:
    word class: b
    term: soso
    eng: bro, sis, sib, brother, sister, sibling (<em>informal</em>)
    epo: fraĉjo, franjo
    spa: hermano (<em>informal</em>), mano, carnal
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  swinimaso:
    word class: b
    term: swinimaso
    eng: pork
    epo: porkaĵo
    spa: (carne de) puerco
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tarkimaso:
    word class: b
    term: tarkimaso
    eng: turkey (<em>meat</em>)
    epo: meleagraĵo
    spa: (carne de) pavo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xafefikso:
    word class: b
    term: xafefikso
    eng: suffix
    epo: postafikso, sufikso, finaĵo
    spa: sufijo; sufijar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- sekso
...
